﻿/* ------------------------ ARTICLE ---------------------- */
.article
{
	position: relative;
}

.article h3
{
	font-size: 1.4em;
	padding: 0.4em 0 0.7em;
}

.article .article-data
{
	position: relative;
	margin-left: 80px;
	color: #000;
}

.article-external .article-data
{
	margin-left: 0px;
}

.article .article-data-inherit
{
	margin-left: 0px;
	margin-top: 20px;
}


.article .article-data br
{
	clear: both;
}

.article .article-data h2,
.article .article-data h3
{
	font-weight: bold;
	color: #75a7c9;
}

.article .article-data h2
{
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 0.3em 0 0.7em;
}

.article .article-data h3
{
	font-size: 1.2em;
	line-height: 1.3em;
	padding: 0.3em 0 0.7em;
}

.article .article-data h4
{
	font-size:1m;
	line-height:1.5;
	padding-bottom:1em;
	font-weight: bold;
}

.article .article-data h2
{
	font-size: 2.2em;
	padding: 0.2em 0 0.5em;
	line-height: 1.1em;
}

.article .article-data h6
{
	font-size: 0.8em;
	padding-bottom: 0em!important;
	line-height: 1.6em;
	text-align: left;
	margin-top: 0px!important;
	margin-bottom: 1.3em!important;
	text-align: center;
}

.article .article-data ul
{
	margin-left:20px;
	padding-left:20px;
	padding-bottom:1em;
}

.article .article-data ol
{
	margin-left:40px;
	padding-left:20px;
	padding-bottom:1em;
}

.article .article-data li
{
	font-size:inherit;
	line-height: 1.6em;
}

.article .article-data ol li
{
	list-style-type:decimal;
}

.article .article-data ul li
{
	background: transparent url("/Client.Images/BackGround/bg-ul-square.png") 0px 11px no-repeat;
	padding-left: 20px;
}

.article .article-data ul li ul li
{
	background-image: url("/Client.Images/BackGround/bg-ul-square-clear.png");
}


.article .article-data img
{
	/* border: solid 1px #e8e8e8; */
        margin-top: 7px;
}

.article .article-data-inherit img
{
        margin-top: -1px;
}

.article .article-data .image-gallery
{
        margin-top: 0px;
        margin-bottom 0px;
	/*padding: 0px 0px!important;*/
	clear: both;
}

.article .article-data .image-gallery img
{
        /*margin-top: 0px;*/
}

.article .article-data a img
{
	border: solid 1px #e8e8e8;
}

.article .article-data a
{
	color: #7fb6db;
}

.article .article-data a:hover
{
	color: #000;
}

.article .article-data .article-video-wrapper
{
	margin-left: -80px;
}

.article .article-data .article-macro-table,
.article .article-data .article-macro-table-1,
.article .article-data .article-macro-table-2,
.article .article-data .article-macro-table-3,
.article .article-data .article-macro-table-4,
.article .article-data .article-macro-table-sampionat
{
	border: 3px solid #ccc;
	border-collapse: collapse;
	margin-bottom: 1em;
	max-width: 580px !important;
	clear: both;
	float: none;
}

.article .article-data .article-macro-table tr th,
.article .article-data .article-macro-table-1 tr th,
.article .article-data .article-macro-table-2 tr th,
.article .article-data .article-macro-table-3 tr th,
.article .article-data .article-macro-table-4 tr th
{
 background: #7fb6db; color: #ffffff; font-weight: bold
}

.article .article-data .article-macro-table tr td,
.article .article-data .article-macro-table tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 90%!important;
}

.article .article-data .article-macro-table-4 tr td,
.article .article-data .article-macro-table-4 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 100%!important;
}

.article .article-data .article-macro-table-3 tr td,
.article .article-data .article-macro-table-3 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 90%!important;
}

.article .article-data .article-macro-table-2 tr td,
.article .article-data .article-macro-table-2 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 80%!important;
}

.article .article-data .article-macro-table-1 tr td,
.article .article-data .article-macro-table-1 tr th
{
	border: 1px solid #ccc;
	padding: 2px 4px;
	font-size: 75%!important;
}

.article .article-data .article-macro-table,
.article .article-data table
{
	border: 3px solid #cccccc;
	border-collapse: collapse;
	margin-bottom: 1em;
}

.no-article-margin
{
	margin-left: 0px!important
}

/* ****************** ************************* */
.font-resize-area
{
	font-size: 1.28em; line-height: 1.6em;
}

.font-resize-area > p
{
	line-height: 1.6em;
}


/* ****************** FORUM ITEMS NAVIGATION ************************* */
.item-navigate-next
{
	display: block;
	position: absolute;
	top: 0px;
	right: -8px;
	width: 17px;
	height: 9px;
	background: url(/Client.Images/Society/Forum/next-item.png) no-repeat center right;
}

/* --------------------------- FORUM SIMPLE ---------------------------- */
.box-forum-list
{
	margin: 30px auto;
}

.forum-item-author,
.forum-item-date
{
	float: right;
	width: 120px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
}

.forum-item-date
{
	text-align: right;
}

.forum-item-title
{
	font-weight: bold;
	color: #272425;
}

#box-related-by-tags
{
	margin-top: 20px;
}